Package com.oracle.truffle.api.frame

## Interface FrameInstanceVisitor<T>

    public interface FrameInstanceVisitor<T>

Callback interface for `TruffleRuntime.iterateFrames(com.oracle.truffle.api.frame.FrameInstanceVisitor<T>)`. Implementations of `visitFrame(com.oracle.truffle.api.frame.FrameInstance)` return null to indicate that frame iteration should continue and the next caller frame should be visited; and return any non-null value to indicate that frame iteration should stop.

### Method Summary

All Methods Instance Methods Abstract Methods
`T` `visitFrame​(FrameInstance frameInstance)`

### Method Detail

#### visitFrame

    T visitFrame​(FrameInstance frameInstance)